
#


paper:	paper.tex common_mode_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf common_mode.pdf
	okular common_mode.pdf



# Remove the need for referncing graphics in subdirectories
#
common_mode_paper.tex: common_mode.tex paper.tex
	cat common_mode.tex | sed 's/common_mode\///' > common_mode_paper.tex

bib:	
	bibtex paper
